`declaring` | groups elements which may be independently associated with a particular declarable element within the header, thus overriding the inherited default for that element.
Attributes: |
`decls` | identifies one or more declarable elements within the header, which are understood to apply to the element bearing this attribute and its content.
| Datatype: IDREFS
| Values: must identify a set of declarable elements of different types.
| Default: #IMPLIED

Note

The rules governing the association of declarable elements with individual parts of a TEI text are fully defined in chapter 23.3 .

Tagset auxiliary tag set for TEI headers
Class
Filename `teiclas2.ent`
Parents[none]
Members back body div div0 div1 div2 div3 div4 div5 div6 div7 front group text u
Declaration `<!ENTITY % a.declaring ' %a.global decls IDREFS #IMPLIED' >`
See 23.3

Back to index